@font-face {
    font-family: Playwrite;
    src: url(../fonts/Playwrite.ttf);
}
@font-face {
    font-family: guides;
    src: url(../fonts/guides.ttf);
}
h1,h2,h3,h4{
    font-family: guides;
}
body{
    width: 100%;
    height: 100vh;
    margin: 0;
    padding: 0;
    background: #8a8a8a;
    background: linear-gradient(0deg, rgba(138, 138, 138, 1) 18%, rgba(143, 143, 143, 1) 61%, rgba(255, 255, 255, 1) 100%);
    color: white;
    text-shadow: black 1px 1px 5px, black 1px 1px 5px;
    font-family: Playwrite;
}
ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
a{
    color: rgb(240, 222, 178); 
    text-decoration: none;
}
form, table{
    width: 60%;
    position: relative;
    margin: 0 auto;
}
tr:hover td{
    background: whitesmoke;
}
td, th{
    padding: 10px 15px;
    border: 1px solid black;
}
a:hover{
    color: goldenrod;
    text-decoration: none;
}
a:visited{
    color: rgb(230, 198, 117);
}
input,select,textarea{
    display: block;
    width: 100%;
    margin: 7px 0;
    border-radius: 10px;
    padding: 10px 15px;
}
.cabeca{
    width: 100%;
    height: 120px;
    border-bottom: 3px solid black;
    display: flex;
    justify-content: center;
    padding: 50px 30px 5px 30px;
    background: #000000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 29%, rgba(0, 0, 0, 1) 69%, rgba(255, 255, 255, 1) 100%);
    position: relative;
}
.cabecadois{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    padding: 10px 30px 5px 30px;
    background: #000000;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 29%, rgba(0, 0, 0, 1) 52%, rgba(255, 255, 255, 1) 100%);
    z-index: 99;
}
.logo{
    float: left;
    width: 30%;
}
.menu{
    float: right;
    width: 70%;
}
.menu li{
    float: left;
    margin: 0 5px;
    font-size: 1.3em;
}
*{
    box-sizing: border-box;
}
.limpar{
    clear: both;
}
.apresentacao{
    background: url(../img/apresentacao.png)no-repeat;
    background-size: 100%;
    width: 100%;
    height: 600px;
    background-position: bottom center;
    background-attachment: fixed;
}
.embrulho{
    width: 100%;
    padding: 20px 15px;
}
#sericos{
    width: 100%;
    height: 550px;
    padding-top: 20px;
}
#servicos ul{
    display: block;
    width: 90%;
    margin: 0 auto!important;
}
#servicos li{
    width: 23%;
    height: 210px;
    float: left;
    margin: 5px;
    position: relative;
    overflow: hidden;
}
#servicos li img{
    width: 100%;
    height: 210px;
    overflow: hidden;
}
#servicos img:hover{
    transform: scale(1.1);
}
#servicos li span{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    text-align: center;
    display: none;
    background: #8a8a8a;
    color: white;
    z-index: 999;
    line-height: 2.2;
}
#servicos li:hover span{
    display: block;
}
#sobre{
    width: 90%;
    margin: 0 auto;
}
#contatos{
    width: 90%;
    margin: 0 auto;
}
.apresenta{
    display: block;
    font-size: 1.5em;
    text-align: center;
    position: relative;
    padding: 20px;
}
.apresenta span{
    position: relative;
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 15px;
    background: goldenrod;
    border: 1px solid rgb(165, 125, 23);
}
.apresenta img {
    width: 400px;
    height: 210px;
    display: block;
    margin: 0 auto;
}
.pe{
    width: 100%;
    min-height: 500px;
    padding: 15px;
    border-top: 3px solid black;
    background: #ffffff;
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 1) 55%, rgba(0, 0, 0, 1) 89%);
}
.menu_pe{
    width: 90%;
    margin: 0 auto;  
}
.menu_pe li{
    float: left;
    width: 30%;
    border-right: 1px solid white;
    padding: 0px 10px;
}
.menu_pe li li{
    display: block;
    float: none;
    width: 100%;
    margin: 7px 0;
    border: none;
}
.menu_pe .redes{
    width: 100%;
    display: block;
    padding-top: 30px;
}
.menu_pe .redes li {
    display: inline-block;
    width: 45px;
    height: 35px;
    margin: 0 5px;
}
.insta{
    background: url(../img/insta.png)no-repeat;
    background-size: 35px;
}
.email{
    background: url(../img/email.png)no-repeat;
    background-size: 45px;
}
.face{
    background: url(../img/face.png)no-repeat;
    background-size: 35px;
}
.whats{
    background: url(../img/whats.png)no-repeat;
    background-size: 35px;
}
.face:hover{
    transform: scale(1.2);
}
.insta:hover{
    transform: scale(1.2);
}
.email:hover{
    transform: scale(1.2);
}
.whats:hover{
    transform: scale(1.2);
}
.marcas{
    float: left;
    width: 40%;
    position: relative;
    left: 30px;
    top: -100px;
}
.marcas ul{
    display: flex;
}
.marcas li{
    float: left;
    width: 75px;
    height: 50px;
    overflow: hidden;
    margin: 0 5px;
}
.marcas img{
    width: 75px;
    height: 50px;
}
.menu_movel, .menu_clica, .menu_clica_fixo{
    display: none;
}
.creditos{
    color: black;
    text-shadow: 1px 1px 5px white, 1px 1px 5px white;
}
.creditos a{
    color: darkorange;
}
.semconta{
    text-align: center;
    padding-top: 10%;
}
.saudacao_menu{
    position: absolute;
    font-size: 1em!important;
    bottom: 5px;
    right: 30px;
}
/* marcacoes */
.marcacoes_form span{
    display: block;
    padding: 10px 15px;
}
.servicos_marca input {
    width: 15px;
    padding: 15px;
    display: inline-block;
    margin: 10px;
}
.servicos_marca{
    display: inline-block;
}
.entra, .registo{
    float: left;
    width: 50%;
    margin: 0 auto;
    text-align: center;
}
.entrar, .registar{
    float: right;
    width: 50%;
    margin: 0 auto;
    text-align: center;
    border-left: 2px solid black;
}
.minhaagenda{
    width: 100%;
    display: flex;
    justify-content: center;
    height: 100vh;
    text-align: center;
}
.agenda{
    width: 70%;
}
.escolherdata{
    width: 30%;
    border-right: 2px solid goldenrod;
}
.dias{
    width: 100%;
    padding: 20px;
}
.corsor{
    cursor: pointer;
}
.diaant, .diaatual, .diasegui{
    display: inline-block;
    width: 50px;
}
.embrulho{
    margin-top: 60px;
}
/* admin pagina */
.menu_ad{
    text-align: center;
    font-size: 1.5em;
    margin: 50px 0;
}
.menu_ad li{
    padding: 15px;
}
/* keyframes */
@keyframes abrir {
    0%{width: 0;}
    100%{width: 40%;}
}
@keyframes fechar {
    0%{width: 40%;}
    100%{width: 0;}
}
@keyframes aparecer {
    0%{opacity: 0;}
    100%{opacity: 1;}
}
@keyframes desparecer {
    0%{opacity: 1;}
    100%{opacity: 0;}
}
@keyframes peqgrd {
    0%{padding: 110px;}
    100%{padding: 0;}
}
/* fecha keyframes */
/* dispositivos moveis */
@media only screen and (max-width: 460px) {
.logo{
    width: 25%;
}
    #servicos ul{
    display: flex;
    width: 100%;
    overflow-y: hidden;
}
#servicos li{
    min-width: 100px;
    height: 70px;
    float: left;
    margin: 0 5px;
}
#servicos img{
    width: 100%!important;
    height: 70px!important;
}
.menu_pe li{
    display: block!important;
    width: 80%!important;
    margin: 0 10%;
    padding: 20px 0;
    border-right: none!important;
    border-bottom: 1px solid white;
}
.pe iframe{
    width: 300px;
}
.menu{
    display: none;
}
.apresentacao {
    background: url(../img/apresentacaomovel.jpeg)no-repeat;
    height: 200px;
    background-position: bottom;
    background-size: 100%;
}
.menu_pe .redes li {
    display: inline-block!important;
    width: 45px!important;
}
.marcas {
    width: 100%;
    display: block;
    left: 0;
    overflow: hidden;
    top: 0;
}
.marcas li {
    width: 55px!important;
    margin: 0 5px;
}
.marcas img{
    width: 55px;
}
.menu_movel{
    position: fixed;
    top: 0;
    right: 0;
    width: 40%;
    height: 100vh;
    background: rgb(240, 220, 165);
    z-index: 999;
    padding: 100px 15px 30px 0px;
}
.menu_clica_fixo{
    display: block;
    width: 75%;
    position: relative;
    color: white;
    font-size: 0.7em;
}
.cabecadois .menu_clica_fixo{
    display: block;
    width: 75%;
    position: relative;
    color: white;
    font-size: 0.7em;
    top: 45px;
    left: 20%;
}
.menu_clica {
    position: fixed;
    top: 40px;
    right: 30px;
    z-index: 999;
    width: 35px;
    height: 35px;
    display: block;
    font-size: 2em;
    z-index: 9999;
}
.cabecadois .menu_clica {
    position: fixed;
    top: 10px;
    right: 30px;
    z-index: 999;
    width: 35px;
    height: 35px;
    display: block;
}
.menu_movel li{
    display: block;
    width: 100%;
    margin: 10px 0;
    text-align: right;
    font-size: 1.5em;
}
form, table{
    width: 90%;
}

.entra, .registo{
    clear: both;
    display: block;
    width: 100%;
    text-align: center;
    border-left: none;
}
.entrar, .registar{
    clear: both;
    display: block;
    width: 100%;
    text-align: center;
    border-top: 2px solid black;
    border-left: none;
}
.apresenta{
    font-size: 1em;
}
.apresenta img{
    width: 320px;
}
.minhagenda{
    display: block;
    width:100%;
}
th, td{
    display: flex;
    min-width: 75px;
    overflow-x: hidden;
}
.menu_ad{
    font-size: 1em;
}
}